package Stanford::WebApps::SharedEmail::Logger;

use Log::Log4perl;

require Exporter;
use base qw(Exporter);

our @EXPORT_OK = qw(
  get_logger
);

sub get_logger {
    Log::Log4perl::init('/etc/shared-email-web/log4perl.conf');
    my $logger = Log::Log4perl->get_logger('LOGFILE');
    return $logger ;
}

1;

